*,
*:before,
*:after {
  box-sizing: border-box;
}

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@300&display=swap");
html * {
  --primary-color: cornflowerblue;
  --primary-color-light: rgb(220, 226, 238);
  --warning-color: rgb(233, 59, 59);

  --background-color: #fffaf3;
  --background-color-dark: #f1f1f1;

  --text-color: gray;
  --text-color-light: rgba(255, 255, 255, 0.918);
  --text-color-dark: #131313;

  --text-font: "Noto Sans", sans-serif;

  --text-size: 14px;

  background-color: var(--background-color);
  color: var(--text-color);
  font-family: var(--text-font);
  font-size: var(--text-size);
  line-height: 14px;
}

html {
  scroll-behavior: smooth;
}

.App {
  padding-top: 40px;
  display: flex;
  flex-flow: row wrap;
}

@media only screen and (min-width: 900px) {
  html * {
    --text-size: 16px;

    font-size: var(--text-size);
    line-height: 16px;
  }
}
